## org.apache.poi.hwpf.converter
Interface FontReplacer

All Known Implementing Classes:
  DefaultFontReplacer

    @Beta
    public interface FontReplacer

Nested Class Summary
`static class` `FontReplacer.Triplet`

Method Summary
`FontReplacer.Triplet` `update(FontReplacer.Triplet original)`

Method Detail

### update

    FontReplacer.Triplet update(FontReplacer.Triplet original)

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.